ibm websphere_application_server mod_ibm_ssl和mod_cgid 权限许可和访问控制漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183760 漏洞类型 权限许可和访问控制
发布时间 2009-02-10 更新时间 2009-06-17
CVE编号 CVE-2009-0436 CNNVD-ID CNNVD-200902-206
漏洞平台 N/A CVSS评分 7.2
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200902-206
|漏洞详情
IBMWebSphereApplicationServer是一个完善的、开放的Web应用服务器,它是IBM电子商务应用架构的核心。当在WebSphereApplicationServer(WAS)中使用时,IBMHTTPServer6.0.2.31之前的6.0.x版本和6.1.0.19之前的6.1.x版本中的(1)mod_ibm_ssl和(2)mod_cgid模块会为AF_UNIXsockets设置不正确的许可,这会造成未知影响和本地攻击向量。
|参考资料

来源:www-01.ibm.com
链接:http://www-01.ibm.com/support/docview.wss?uid=swg27008517
来源:MISC
链接:http://www-01.ibm.com/support/docview.wss?uid=swg27007951
来源:www-01.ibm.com
链接:http://www-01.ibm.com/support/docview.wss?uid=swg27007033
来源:MISC
链接:http://www-01.ibm.com/support/docview.wss?uid=swg27006876
来源:XF
名称:websphere-http-afunix-incorrect-permissions(48526)
链接:http://xforce.iss.net/xforce/xfdb/48526
来源:BID
名称:33700
链接:http://www.securityfocus.com/bid/33700